<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>Cancel</string>
	<key>Action_OK</key>
	<string>OK</string>
	<key>Cloud_Location</key>
	<string>iCloud</string>
	<key>Desktop_Folder</key>
	<string>Desktop</string>
	<key>Documents_Folder</key>
	<string>Documents</string>
	<key>On_My_Device_Location</key>
	<string>Local</string>
	<key>Untitled_Document</key>
	<string>Untitled</string>
	<key>Untitled_Folder</key>
	<string>Untitled Folder</string>
	<key>Untitled_Item</key>
	<string>Untitled</string>
</dict>
</plist>
